<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingTop="@dimen/dp_10"
    android:paddingLeft="@dimen/dp_12"
    android:paddingRight="@dimen/dp_12"
    android:background="@drawable/shape_round_white"
    android:layout_height="@dimen/dp_54">


    <ImageView
        android:id="@+id/mImage"
        android:layout_width="@dimen/dp_34"
        android:layout_height="@dimen/dp_34"
        android:layout_centerVertical="true"
        android:src="@mipmap/ic_breath"/>

    <TextView
        android:id="@+id/mInfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/mImage"
        android:paddingLeft="@dimen/dp_20"
        android:text="@string/dk_info_1"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_14" />

    <TextView
        android:id="@+id/mTvStatus"
        android:layout_width="@dimen/dp_62"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:gravity="center"
        android:layout_centerVertical="true"
        android:background="@drawable/selector_light_clik"
        android:paddingTop="@dimen/dp_4"
        android:paddingBottom="@dimen/dp_4"
        tools:text="打卡"
        android:textColor="@color/selctor_dk_col" />

    <View
        android:id="@+id/line"
        android:layout_width="wrap_content"
        android:layout_height="1px"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginLeft="@dimen/dp_40"
        android:layout_marginRight="@dimen/dp_4"
        android:background="@color/col_f1f"/>
</RelativeLayout>